<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>Template HTML By linhlv</title>

    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js"></script>
</head>
<body>
    <div id="wrapper">
        <header class="header-main" id="fixed-header">
            <div class="header-main-block">
                <div class="container">
                    <div class="header-main-block--panel">
                        <div class="header-logo">
                            <a href="">
                                <img src="assets/images/logo.png" alt="">
                            </a>
                        </div>
                        <div class="header-control">
                            <div class="header-control-search">
                                <button type="button" class="btn-search-top">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                                </button>
                            </div>
                            <div class="header-control-cart">
                                <div class="mycart-box">
                                    <a href="">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="shopping-cart" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-shopping-cart fa-w-18 fa-2x"><path fill="currentColor" d="M551.991 64H129.28l-8.329-44.423C118.822 8.226 108.911 0 97.362 0H12C5.373 0 0 5.373 0 12v8c0 6.627 5.373 12 12 12h78.72l69.927 372.946C150.305 416.314 144 431.42 144 448c0 35.346 28.654 64 64 64s64-28.654 64-64a63.681 63.681 0 0 0-8.583-32h145.167a63.681 63.681 0 0 0-8.583 32c0 35.346 28.654 64 64 64 35.346 0 64-28.654 64-64 0-17.993-7.435-34.24-19.388-45.868C506.022 391.891 496.76 384 485.328 384H189.28l-12-64h331.381c11.368 0 21.177-7.976 23.496-19.105l43.331-208C578.592 77.991 567.215 64 551.991 64zM240 448c0 17.645-14.355 32-32 32s-32-14.355-32-32 14.355-32 32-32 32 14.355 32 32zm224 32c-17.645 0-32-14.355-32-32s14.355-32 32-32 32 14.355 32 32-14.355 32-32 32zm38.156-192H171.28l-36-192h406.876l-40 192z" class=""></path></svg>
                                        <span class="count">0</span>
                                    </a>
                                </div>
                            </div>
                            <div class="header-control-acount">
                                <a href="">
                                    <span class="user-login-tablet">
                                        Đăng nhập
                                    </span>
                                    <span class="user-login-mobile">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="user-circle" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512" class="svg-inline--fa fa-user-circle fa-w-16 fa-2x"><path fill="currentColor" d="M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm0 96c48.6 0 88 39.4 88 88s-39.4 88-88 88-88-39.4-88-88 39.4-88 88-88zm0 344c-58.7 0-111.3-26.6-146.5-68.2 18.8-35.4 55.6-59.8 98.5-59.8 2.4 0 4.8.4 7.1 1.1 13 4.2 26.6 6.9 40.9 6.9 14.3 0 28-2.7 40.9-6.9 2.3-.7 4.7-1.1 7.1-1.1 42.9 0 79.7 24.4 98.5 59.8C359.3 421.4 306.7 448 248 448z" class=""></path></svg>
                                    </span>
                                </a>
                            </div>
                            <div class="header-control-menu">
                                <a href="#my-mobile-menu" class="btn-menu sidebar-toggle">
                                    <svg aria-hidden="true" focusable="false" data-prefix="far" data-icon="bars" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-bars fa-w-14 fa-2x"><path fill="currentColor" d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z" class=""></path></svg>
                                </a>
                                <div id="mainMenu">
                                    <ul class="navmenu">
                                        <li class="active"> <a href="">Trang chủ</a> </li>
                                        <li class=""> <a href="">Xe đạp</a> </li>
                                        <li class=""> <a href="">Túi thể thao</a> </li>
                                        <li>
                                            <a href="">Phụ kiện</a>
                                            <ul class="submenu">
                                                <li>
                                                    <a href="">category 1</a> 
                                                    <ul class="submenu">
                                                        <li><a href="">category 1 lv3</a> </li>
                                                        <li><a href="">category 2 lv3</a> </li>
                                                        <li><a href="">category 3 lv3</a> </li>
                                                    </ul>
                                                
                                                </li>
                                                <li><a href="">category 2</a> </li>
                                                <li><a href="">category 3</a> </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="">Sửa chữa</a>
                                            <ul class="submenu">
                                                <li><a href="">category 1</a> </li>
                                                <li><a href="">category 2</a> </li>
                                                <li><a href="">category 3</a> </li>
                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header-main-search">
                <div class="search-box">
                    <form action="">
                        <div>
                            <input type="text" value="" name="s" class="mgkwooas-searchstr" placeholder="Bạn cần tìm gì...?" data-min-chars="3" autocomplete="off">
                            <button type="submit" class="mgkwooas-searchbtn">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                            </button>
                            <input type="hidden" name="post_type" value="product">
                        </div>

                        <div class="secgection-search">
                            <ul>
                                <li class="item-prd-search">
                                    <a href="" class="block-item">
                                        <img class="img-prd" src="https://www.evanscycles.com/images/products/91250103_3pl.jpg" "="" alt="">
                                        <div class="info-prd">
                                            <h3>
                                                xe đạp đường trường chính hãng super man 0021
                                            </h3>
                                            <div class="price">
                                                <p><strong>Giá bán: 1.900.000<sup>₫</sup></strong></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="item-prd-search">
                                    <a href="" class="block-item">
                                        <img class="img-prd" src="https://www.evanscycles.com/images/products/91250103_3pl.jpg" "="" alt="">
                                        <div class="info-prd">
                                            <h3>
                                                xe đạp đường trường chính hãng super man 0021
                                            </h3>
                                            <div class="price">
                                                <p><strong>Giá bán: 1.900.000<sup>₫</sup></strong></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="item-prd-search">
                                    <a href="" class="block-item">
                                        <img class="img-prd" src="https://www.evanscycles.com/images/products/91250103_3pl.jpg" "="" alt="">
                                        <div class="info-prd">
                                            <h3>
                                                xe đạp đường trường chính hãng super man 0021
                                            </h3>
                                            <div class="price">
                                                <p><strong>Giá bán: 1.900.000<sup>₫</sup></strong></p>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                            </ul>
                            <div class="text-center">
                                <p>
                                    <a href="" class="viewmore">xem thêm</a>
                                </p>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <script>
                $('.btn-search-top').click(function(){
                    $('.header-main-search').toggle();
                }) 
            </script>
        </header>
        <main id="">
            <div class="breachcrumb">
                <div class="container">
                    <ul class="crumbs">
                        <li><a href="#">Grandparent</a></li>
                        <li><a href="#">Grandchild</a></li>
                        <li class="last"><a href="#">Great-Grandchild</a></li>
                    </ul>
                </div>
            </div>
            <section class="product-detail">
                <div class="product-detail--top">
                    <div class="container">
                        <div class="product-detail--top">
                            <div class="col-img-product col-product-kygui">
                                <div class="custom-arow">
                                    <div class="slider slider-for">
                                        <div>
                                            <img src="https://www.evanscycles.com/images/products/93438524_l.jpg" alt="">
                                        </div>
                                        <div>
                                            <img src="https://www.evanscycles.com/images/products/93438611_l.jpg" alt="">
                                        </div>
                                        <div>
                                            <img src="https://www.evanscycles.com/images/products/91472503_l.jpg" alt="">
                                        </div>
                                        <div>
                                            <img src="https://www.evanscycles.com/images/products/93456408_l.jpg" alt="">
                                        </div>
                                        <div>
                                            <img src="https://www.evanscycles.com/images/products/93438524_l.jpg" alt="">
                                        </div>
                                    </div>
    
                                    <div class="info-post">
                                        Tin cá nhân đăng 24/02/2021 09:59, bởi Phạm Thanh Hiền
                                    </div>
        
                                    <div class="prev-img-prd arow-control prev-btn">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="chevron-left" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-chevron-left fa-w-8 fa-2x"><path fill="currentColor" d="M238.475 475.535l7.071-7.07c4.686-4.686 4.686-12.284 0-16.971L50.053 256 245.546 60.506c4.686-4.686 4.686-12.284 0-16.971l-7.071-7.07c-4.686-4.686-12.284-4.686-16.97 0L10.454 247.515c-4.686 4.686-4.686 12.284 0 16.971l211.051 211.05c4.686 4.686 12.284 4.686 16.97-.001z" class=""></path></svg>
                                    </div>
                                    <div class="next-img-prd arow-control next-btn">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="chevron-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-chevron-right fa-w-8 fa-2x"><path fill="currentColor" d="M17.525 36.465l-7.071 7.07c-4.686 4.686-4.686 12.284 0 16.971L205.947 256 10.454 451.494c-4.686 4.686-4.686 12.284 0 16.971l7.071 7.07c4.686 4.686 12.284 4.686 16.97 0l211.051-211.05c4.686-4.686 4.686-12.284 0-16.971L34.495 36.465c-4.686-4.687-12.284-4.687-16.97 0z" class=""></path></svg>
                                    </div>
                                </div>
                                <div class="product-detail--heading">
                                    <h1>Cannondale Supersix Evo Carbon Disc Ultegra 2021 Road Bike</h1>
                                </div>
                                <div class="col-product-kygui-sibar">
                                    <div class="contactPanel">
                                        <div class="avarta fl">
                                            <div class="img-thumbnail" style="background-image: url(/Data/upload/images/WebUser/FBAvarta_938268420313519.png);"></div>
                                        </div>
                                        <div class="meta-contact">
                                            <div class="name"><a href="javascript:void(0)">Phạm Thanh Hiền</a></div>
                                            <div class="add">
                                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="map-marker-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512" class="svg-inline--fa fa-map-marker-alt fa-w-12 fa-2x"><path fill="currentColor" d="M192 96c-52.935 0-96 43.065-96 96s43.065 96 96 96 96-43.065 96-96-43.065-96-96-96zm0 160c-35.29 0-64-28.71-64-64s28.71-64 64-64 64 28.71 64 64-28.71 64-64 64zm0-256C85.961 0 0 85.961 0 192c0 77.413 26.97 99.031 172.268 309.67 9.534 13.772 29.929 13.774 39.465 0C357.03 291.031 384 269.413 384 192 384 85.961 298.039 0 192 0zm0 473.931C52.705 272.488 32 256.494 32 192c0-42.738 16.643-82.917 46.863-113.137S149.262 32 192 32s82.917 16.643 113.137 46.863S352 149.262 352 192c0 64.49-20.692 80.47-160 281.931z" class=""></path></svg>
                                                <span>-</span> Hà Nội
                                            </div>
                                            <div class="date">Ngày tham gia: 24/02/2021</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="address">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="map-marker-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512" class="svg-inline--fa fa-map-marker-alt fa-w-12 fa-2x"><path fill="currentColor" d="M192 96c-52.935 0-96 43.065-96 96s43.065 96 96 96 96-43.065 96-96-43.065-96-96-96zm0 160c-35.29 0-64-28.71-64-64s28.71-64 64-64 64 28.71 64 64-28.71 64-64 64zm0-256C85.961 0 0 85.961 0 192c0 77.413 26.97 99.031 172.268 309.67 9.534 13.772 29.929 13.774 39.465 0C357.03 291.031 384 269.413 384 192 384 85.961 298.039 0 192 0zm0 473.931C52.705 272.488 32 256.494 32 192c0-42.738 16.643-82.917 46.863-113.137S149.262 32 192 32s82.917 16.643 113.137 46.863S352 149.262 352 192c0 64.49-20.692 80.47-160 281.931z" class=""></path></svg>
                                    <span>Sản phẩm tại: Hà Nội</span>
                                </div>
                                <div class="area_price">
                                    <span class="curr-price all">Giá bán: 1.400.000 VND</span>
                                    <span class="new-price all">Giá mua mới: 1.500.000 vnđ</span>
                                    <span class="status all">Rẻ hơn Sản phẩm mới 100.000 vnđ</span>
                                </div>
                                <div class="description all">
                                    <p>Đàn rất đẹp và k có lỗi gì cả nhưng do mình lười tập nên pass lại với giá cả iu thưn.đàn mình mới dùng 2 ngày :')) (có bao )</p>
                                </div>
    
                                <div class="note">
                                    Tin rao này đã được kiểm duyệt. Nếu gặp vấn đề, vui lòng báo cáo tin đăng hoặc liên hệ CSKH để được trợ giúp
                                </div>
    
                                <div class="plugin-comment">
                                    Chèn plugin bình luận
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
        <footer class="footer">
            <div class="footer-top">
                <div class="container">
                    <div class="footer-top--group">
                        <div class="footer-top--left">
                            <div class="col-footer">
                                <h3 class="title-footer">CHÍNH SÁCH</h3>
                                <ul class="list-footer">
                                    <li>
                                        <a href="">Chính sách giao hàng</a>
                                    </li>
                                    <li>
                                        <a href="">Chính sách bảo hành & đổi trả</a>
                                    </li>
                                    <li>
                                        <a href="">Chính sách thanh toán</a>
                                    </li>
                                    <li>
                                        <a href="">Chính sách bảo mật thông tin</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-footer">
                                <h3 class="title-footer">DỊCH VỤ & HỖ TRỢ</h3>
                                <ul class="list-footer">
                                    <li>
                                        <a href="">An toàn mua bán</a>
                                    </li>
                                    <li>
                                        <a href="">Đăng ký cộng tác viên</a>
                                    </li>
                                    <li>
                                        <a href="">Hợp tác giảng dạy</a>
                                    </li>
                                    <li>
                                        <a href="">Câu hỏi thường gặp</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-footer">
                                <h3 class="title-footer">VỀ CHÚNG TÔI</h3>
                                <ul class="list-footer">
                                    <li>
                                        <a href="">Giới thiệu công ty</a>
                                    </li>
                                    <li>
                                        <a href="">Tuyển dụng</a>
                                    </li>
                                    <li>
                                        <a href="">Liên hệ</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer-top--right">
                            <div class="hotline-footer">
                                <div class="hotline-footer--col">
                                    <h4>Mua hàng (9h00 - 22h00)</h4>
                                    <p class="phone">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                        Bán lẻ: <a href="">&nbsp;0963 938 183</a></p>
                                    <p class="phone">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                        Bán sỉ: <a href="">&nbsp;0931 390 555</a></p>
                                </div>
                                <div class="hotline-footer--col">
                                    <h4>Góp ý, phản ánh (9h00 - 19h00)</h4>
                                    <p class="phone">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="phone-alt" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-phone-alt fa-w-16 fa-2x"><path fill="currentColor" d="M493.09 351.3L384.7 304.8a31.36 31.36 0 0 0-36.5 8.9l-44.1 53.9A350 350 0 0 1 144.5 208l53.9-44.1a31.35 31.35 0 0 0 8.9-36.49l-46.5-108.5A31.33 31.33 0 0 0 125 .81L24.2 24.11A31.05 31.05 0 0 0 0 54.51C0 307.8 205.3 512 457.49 512A31.23 31.23 0 0 0 488 487.7L511.19 387a31.21 31.21 0 0 0-18.1-35.7zM456.89 480C222.4 479.7 32.3 289.7 32.1 55.21l99.6-23 46 107.39-72.8 59.5C153.3 302.3 209.4 358.6 313 407.2l59.5-72.8 107.39 46z" class=""></path></svg>
                                        <a href="">0931 390 555</a></p>
                                </div>
                            </div>
                            <div class="social-footer">
                                <a href="" class="ic fb">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-square" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-facebook-square fa-w-14 fa-2x"><path fill="currentColor" d="M400 32H48A48 48 0 0 0 0 80v352a48 48 0 0 0 48 48h137.25V327.69h-63V256h63v-54.64c0-62.15 37-96.48 93.67-96.48 27.14 0 55.52 4.84 55.52 4.84v61h-31.27c-30.81 0-40.42 19.12-40.42 38.73V256h68.78l-11 71.69h-57.78V480H400a48 48 0 0 0 48-48V80a48 48 0 0 0-48-48z" class=""></path></svg>
                                </a>
                                <a href="" class="ic yt">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="youtube" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" class="svg-inline--fa fa-youtube fa-w-18 fa-2x"><path fill="currentColor" d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z" class=""></path></svg>
                                </a>
                                <a href="" class="ic gg">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="google-plus-g" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512" class="svg-inline--fa fa-google-plus-g fa-w-20 fa-2x"><path fill="currentColor" d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z" class=""></path></svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">
                    <div class="footer-bottom--group">
                        <div class="footer-bottom--left">
                            <div class="footer-address">
                                <p class="fshop-ftad-nameco"><b>© 2016. CÔNG TY CP GIÁO DỤC VÀ DỊCH VỤ ÂM NHẠC TYGY </b></p>
                                <p class="map-link"><strong>TP. Hà Nội:</strong> 254 Đường Láng, Quận Đống Đa</p>
                                <p class="map-link"><strong>TP. Hải Phòng:</strong> 306 Văn Cao, Quận Hải An</p>
                                <p class="map-link"><strong>TP. Hồ Chí Minh:</strong> 1005 Cách Mạng Tháng 8, Phường 7, Quận Tân Bình</p>                           
                                <p>Số ĐKKD 0106666819 do Sở Kế Hoạch và Đầu Tư TP. Hà Nội cấp ngày 20/05/2016</p>
                            </div>
                        </div>
                        <div class="footer-bottom--right">
                            <div class="footer-bottom--right---col">
                                <img src="assets/images/bocongthuong.png" alt="">
                            </div>
                            <div class="footer-bottom--right---col">
                                <div class="pay-footer">
                                    <h3 class="title-footer">THANH TOÁN VỚI</h3>
                                    <img src="assets/images/footer_list_payment.png" width="250" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
</body>
    <!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
    <script src="assets/js/lazysizes.min.js" async></script>
    <script src="assets/js/menu.js"></script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="assets/js/modal.js"></script>
    <script src="assets/js/library.js"></script>

    <script>

        $('.box-advance .btn-find-advance').click(function () {
            $('.show-find-advance').toggleClass('open');
        })
    
    
        $('.owl-combo-with').slick({
            infinite: true,
            slidesToShow: 3,
            slidesToScroll: 1,
            prevArrow: $('.prev-combo'),
            nextArrow: $('.next-combo'),
            responsive: [
                {
                breakpoint: 650,
                settings: {
                    slidesToShow: 2,
                }
            },]
        });
    
        $('.owl-accessories').slick({
            infinite: true,
            slidesToShow: 4,
            slidesToScroll: 1,
            prevArrow: $('.prev-accessories'),
            nextArrow: $('.next-accessories'),
            responsive: [
                {
                breakpoint: 650,
                settings: {
                    slidesToShow: 2,
                }
            },]
        });
    
        // $('.owl-other-combo').slick({
        //     infinite: true,
        //     slidesToShow: 3,
        //     slidesToScroll: 1,
        //     loop: true,
        //     prevArrow: $('.prev-accessories'),
        //     nextArrow: $('.next-accessories'),
        // });
    
        // $('.area_article').css('height','600px');
        function showArticle(){
            $('.area_article').toggleClass('open');
            if($('.area_article').hasClass('open')){
                $('.show-more .readmore').html('Rút gọn');
            }else{
                $('.show-more .readmore').html('Đọc thêm');
            }
            
        }
    </script>
    
    <script>
    
    $(document).ready(function () {
        $('.slider-for').slick({
            slidesToShow: 1,
            slidesToScroll: 1,
            arrows: true,
            fade: true,
            dots: true,
            prevArrow: $('.prev-img-prd'),
            nextArrow: $('.next-img-prd'),
        });
    });     
    
    </script>

</html>